## nickle 2.83

=== debian/changelog ===
nickle (2.83-1) unstable; urgency=medium

  * Include debian/source/format in tarball
  * Fix spelling errors in man page
  * Fix a pile of lintian warnings
  * Sign tarfiles when released
  * Run CI tests from installed location

 -- Keith Packard <keithp@keithp.com>  Mon, 22 Oct 2018 19:08:54 -0700

nickle (2.82-1) unstable; urgency=medium

  * Switch to mktime from timelocal for musl compatibility
  * Change exp to scale precision correctly. Fixes exp and log.

 -- Keith Packard <keithp@keithp.com>  Tue, 02 Oct 2018 20:57:31 -0700

nickle (2.81-1) unstable; urgency=low

  * Don't attempt to test Y2038 bug fix yet. It's not fixed on 32-bit
    machines.

 -- Keith Packard <keithp@keithp.com>  Tue, 14 Nov 2017 02:29:18 -0800

nickle (2.80-2) unstable; urgency=low

  * Update standard version to 4.1.1
  * Remove unnecessary configure overrides in rules
  * Remove use of autotools-dev

 -- Keith Packard <keithp@keithp.com>  Tue, 14 Nov 2017 01:54:20 -0800

nickle (2.80-1) unstable; urgency=medium

  * Support float values in JSON
  * Add JSON tests
  * Make nickle-tutorial.pdf build reproducibly
  * Add date conversion functions

 -- Keith Packard <keithp@keithp.com>  Mon, 13 Nov 2017 15:57:51 -0800

nickle (2.79-2) unstable; urgency=low

  * Update to standards 3.9.8
  * Switch to 3.0 (quilt) format
  * Update to dh version 10
  * Avoid installing COPYING files which duplicate copyright data
  * Make examples which are scripts executable

 -- Keith Packard <keithp@keithp.com>  Thu, 23 Mar 2017 07:45:52 +0100

nickle (2.79-1) unstable; urgency=low

  * Fix bus error on sparc64 due to unaligned DataCache.

 -- Keith Packard <keithp@keithp.com>  Thu, 16 Mar 2017 10:52:49 -0700

nickle (2.78-1) unstable; urgency=low

  * Add sudoku generator and solver example.
  * Fix write order of large queued data.
  * Add JSON input/output library.
  * Use release date in configure.in instead of `date`
  * Initialize 'replace' in NewTypedBox. (Closes: #857840, #857814, #857815)
  * Adapt test to new automake.

 -- Keith Packard <keithp@keithp.com>  Wed, 15 Mar 2017 09:35:37 -0700

nickle (2.77-1) unstable; urgency=low

  * Build tutorial when docbook2pdf is available
  * tutorial: Use sgml entities instead of < and >
  * Tutorial: twixt doesn't have an optional 'else' block
  * Rename nickle tutorial to nickle-tutorial
  * Corrected some Nickle Tour nits
  * Handle OpFarJump in CompileReachable

 -- Keith Packard <keithp@keithp.com>  Tue, 06 Nov 2012 11:04:49 -0800

nickle (2.76-1) unstable; urgency=low

  * Fix FTBS on Hurd-i386.
  * Don't crash when using initializer with forward ref type
  * Fix crashes when MemCollect occurs during Twixt execution

 -- Keith Packard <keithp@keithp.com>  Mon, 11 Jun 2012 13:29:18 -0700

nickle (2.75-1) unstable; urgency=low

  * Fix ref types in array pointer operations (&foo->bar)
  * Shorten value printing in stack traces
  * Switch to 'dh' for building package. Closes: #666356

 -- Keith Packard <keithp@keithp.com>  Fri, 30 Mar 2012 08:42:02 -0700

nickle (2.74-1) unstable; urgency=low

  * Fix Semaphore::wait to not deadlock
  * Switch debian package building to use pdebuild

 -- Keith Packard <keithp@keithp.com>  Sat, 03 Mar 2012 17:16:35 -0800

nickle (2.73-1) unstable; urgency=low

  * add gamma function
  * fix readline interaction when using pipes
  * add sort and skiplist to library
  * add is_type and has_member built-ins
  * typecheck switch statements

 -- Keith Packard <keithp@keithp.com>  Wed, 29 Feb 2012 17:00:25 +1300

nickle (2.72-1) unstable; urgency=low

  * wait3 returns 0 when there's nothing left to do
  * Rename configure.in to configure.ac
  * Block in select instead of sigsuspend when waiting for I/O
  * Keep readline from catching signals

 -- Keith Packard <keithp@keithp.com>  Sun, 29 Jan 2012 22:03:44 -0800

nickle (2.71-1) unstable; urgency=low

  * Update old-school variable length struct allocation to ansi-C
  * Replace most parameterized macros in nickle.h and value.h with
    static inline functions.
  * Clean up a pile of build warnings
  * Catch attempts to use uninitialized pointer contents
  * Exit after two consecutive interrupts
  * Cleanup struct type changes

 -- Keith Packard <keithp@keithp.com>  Fri, 25 Nov 2011 11:43:31 -0800

nickle (2.70-1) unstable; urgency=low

  * Make parse_csv_t type public
  * Throw 'bad_csv_parse' exception on unclosed quotes
  * Add factorial tests
  * Repliace naïve factorial algorithm with the prime swing
    algorithm defined by Peter Luschny
  * Update to standard 3.8.4

 -- Keith Packard <keithp@keithp.com>  Tue, 06 Jul 2010 01:22:30 -0400

nickle (2.69-1) unstable; urgency=low

  * Make debian build depend on libreadline-dev not libreadline5-dev.
  * Get math-tables.5c built before tests are run
  * Fix trig boundary conditions.
  * Add tests for math functions.
  * math.5c: fix quadrant errors in atan/asin/acos

 -- Keith Packard <keithp@keithp.com>  Thu, 17 Sep 2009 14:30:42 -0700

nickle (2.68-1) unstable; urgency=low

  * Add README.release
  * Bump debian standards to 3.8.0
  * Allow background nickle to not poll on tty ownership
  * Remove support for non-SIGIO pipes
  * Fix floating point printing to correctly round output

 -- Keith Packard <keithp@keithp.com>  Sat, 21 Jun 2008 02:17:49 -0700

nickle (2.67-1) unstable; urgency=low
  * Don't require string to be first param on builtin exceptions
  * Add io_eof exceptions when reading at EOF
  * Add unix-domain socket support
  * Make SIGINT raise signal exception
  * Add pid/uid/gid builtins
  * Add unlink/rename/mkdir/rmdir builtins
  * Autoimport works better on nested namespaces

 -- Keith Packard <keithp@keithp.com>  Wed, 19 Mar 2008 16:09:04 -0700

nickle (2.66-1) unstable; urgency=low
  * Support autoload/autoimport of nested namespaces.
  * Allow 'print' to find unpublished names

 -- Keith Packard <keithp@keithp.com>  Sun, 13 Jan 2008 17:39:49 -0800

nickle (2.65-1) unstable; urgency=low

