## nickle 2.85

=== debian/changelog ===
nickle (2.85-1build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:04:10 +0000

nickle (2.85-1) unstable; urgency=medium

  * Fix crash when File::string_string is passed an empty buffer

 -- Keith Packard <keithp@keithp.com>  Wed, 31 Jul 2019 22:20:44 -0700
