=== debian/control ===
Source: nickle
Section: interpreters
Priority: optional
Maintainer: Keith Packard <keithp@keithp.com>
Homepage: https://nickle.org
Build-Depends: debhelper (>= 11), libreadline-dev, docbook-utils, bison, flex
Standards-Version: 4.2.1

Package: nickle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: desk calculator language
 Nickle is a language with powerful programming and scripting capabilities.
 Nickle supports a variety of datatypes, especially arbitrary precision
 integers, rationals, and imprecise reals.  The input language vaguely
 resembles C.  Some things in C which do not translate easily are different,
 some design choices have been made differently, and a very few features are
 simply missing.
