## nickle 2.86

=== debian/changelog ===
nickle (2.86) unstable; urgency=medium

  * Fix exp() of small values. They were rounding to zero
  * Stop depending on 'common' semantics in file.c. Closes: #957611.

 -- Keith Packard <keithp@keithp.com>  Fri, 17 Apr 2020 09:56:33 -0700
