## nickle 2.87

=== debian/changelog ===
nickle (2.87) unstable; urgency=medium

  * Don't install Makefile and Makefile.in. Closes: #958110.
  * pow(0,0) = 1

 -- Keith Packard <keithp@keithp.com>  Sat, 18 Apr 2020 16:12:15 -0700
