## nickle 2.90

=== debian/changelog ===
nickle (2.90) unstable; urgency=medium

  * Fix a syntax error in sort.5c.

 -- Keith Packard <keithp@keithp.com>  Sat, 19 Dec 2020 19:00:23 -0800

nickle (2.89) unstable; urgency=medium

  * Fix a pile of lintian warnings.

 -- Keith Packard <keithp@keithp.com>  Mon, 14 Dec 2020 21:29:39 -0800

nickle (2.88) unstable; urgency=medium

  * Switch tutorial to asciidoctor. Closes: #976535.

 -- Keith Packard <keithp@keithp.com>  Mon, 14 Dec 2020 13:28:22 -0800
