## nickle 2.91

=== debian/changelog ===
nickle (2.91) unstable; urgency=medium

  * Make randint produce evenly distributed values
  * Use asprintf in Command::edit to avoid buffer overflow. Closes: #992413.

 -- Keith Packard <keithp@keithp.com>  Wed, 18 Aug 2021 10:01:45 -0700
