=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Keith Packard <keithp@keithp.com>
 Homepage: https://nickle.org
-Build-Depends: debhelper-compat (= 13), libreadline-dev, ruby-asciidoctor-pdf, bison, flex
+Build-Depends: debhelper-compat (= 13), libreadline-dev, ruby-asciidoctor-pdf,
+ bison, flex, pkg-config, autoconf-archive
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
