## nickle 2.97

=== debian/changelog ===
nickle (2.97) unstable; urgency=medium

  * Install benchmark bits
  * Make sure cross compilation works for NetBSD users.
  * Clean up some lintian warnings about bench files

 -- Keith Packard <keithp@keithp.com>  Sat, 13 Jan 2024 17:47:03 -0800

nickle (2.96) unstable; urgency=medium

  * Fix LDFLAGS in debian package.

 -- Keith Packard <keithp@keithp.com>  Sat, 02 Dec 2023 22:21:27 -0800

nickle (2.95) unstable; urgency=medium

  * Handle empty objects and arrays in JSON input
  * Initialize SymbolLocal code member in allocator to
    prevent fault when GC runs before correct value is set.

 -- Keith Packard <keithp@keithp.com>  Sat, 02 Dec 2023 12:52:05 -0800

nickle (2.94) unstable; urgency=medium

  * Add true/false/null support to json.5c
  * Add file input/output to json.5c

 -- Keith Packard <keithp@keithp.com>  Thu, 30 Nov 2023 12:13:48 -0800

nickle (2.93) unstable; urgency=medium

  * Add hex float support to scanf and printf
  * Fix bug in multiply when one factor is a power of two

 -- Keith Packard <keithp@keithp.com>  Sun, 20 Aug 2023 11:54:14 -0700
