=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nickle
 Section: interpreters
 Priority: optional
-Maintainer: Keith Packard <keithp@keithp.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Keith Packard <keithp@keithp.com>
 Homepage: https://nickle.org
 Build-Depends: debhelper-compat (= 13), libreadline-dev, ruby-asciidoctor-pdf,
  bison, flex, pkg-config, autoconf-archive
