## nickle 2.101

=== debian/changelog ===
nickle (2.101) unstable; urgency=medium

  * Format manual fixing dangling template var. Closes: #1070162.
  * Install tests for use with autopkgtest

 -- Keith Packard <keithp@keithp.com>  Wed, 30 Oct 2024 12:56:47 -0700

nickle (2.100) unstable; urgency=medium

  * Increase testing timeouts to 1000 seconds. Closes: #1086332.
  * Uses bc for test vectors (starting with 2.98). Closes: #1086188.

 -- Keith Packard <keithp@keithp.com>  Tue, 29 Oct 2024 15:18:10 -0700

nickle (2.99) unstable; urgency=medium

  * Install the binary
  * Add -Wl,-E link args

 -- Keith Packard <keithp@keithp.com>  Tue, 29 Oct 2024 09:32:11 -0700

nickle (2.98) unstable; urgency=medium

  * Add gnomesort
  * Switch to using bc to generate the math test vectors.
  * Switch to meson

 -- Keith Packard <keithp@keithp.com>  Mon, 28 Oct 2024 15:11:20 -0700
