=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: nickle
 Section: interpreters
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Keith Packard <keithp@keithp.com>
+Maintainer: Keith Packard <keithp@keithp.com>
 Homepage: https://nickle.org
 Build-Depends: debhelper-compat (= 13), libreadline-dev, ruby-asciidoctor-pdf,
- bison, flex, pkg-config, autoconf-archive
+ bison, flex, meson, pkg-config, ninja-build, bc, libgmp-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 
 Package: nickle
 Architecture: any
