## nickle 2.103

=== debian/changelog ===
nickle (2.103) unstable; urgency=medium

  * Switch 'bool' in %union to 'boolean' for C23 compatibility

 -- Keith Packard <keithp@keithp.com>  Mon, 28 Apr 2025 15:43:18 -0700
