## nickle 2.107

=== debian/changelog ===
nickle (2.107) unstable; urgency=medium

  * Fix autopkgtest by installing missing math-bits.5c.

 -- Keith Packard <keithp@keithp.com>  Sat, 11 Oct 2025 09:31:18 -0700

nickle (2.106) unstable; urgency=medium

  * Rename Complex as ComplexVal. Closes: #1117746.

 -- Keith Packard <keithp@keithp.com>  Fri, 10 Oct 2025 11:20:32 -0700

nickle (2.105) unstable; urgency=medium

  * Add more math functions
  * Improve performance of log for large values.
  * Improve performance of gamma for negative values.
  * Test gamma using Legendre duplication formula.
  * Improve accuracy and avoid infinite loop in sqrt and cbrt.
  * Test sqrt and cbrt.
  * Add 'complex' type.

 -- Keith Packard <keithp@keithp.com>  Sun, 05 Oct 2025 13:10:14 -0700
