=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Keith Packard <keithp@keithp.com>
 Homepage: https://nickle.org
-Build-Depends: debhelper-compat (= 13), libreadline-dev, ruby-asciidoctor-pdf,
+Build-Depends: debhelper-compat (= 13), libreadline-dev, asciidoctor-pdf,
  bison, flex, meson, ninja-build, pkgconf, bc, libgmp-dev
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
@@ -11,6 +11,7 @@
 Package: nickle
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: allowed
 Description: desk calculator language
  Nickle is a language with powerful programming and scripting capabilities.
  Nickle supports a variety of datatypes, especially arbitrary precision
